/*--------------------------------------------------------------------------------------------------------

# LST-SUB-MENU.CSS

--------------------------------------------------------------------------------------------------------*/

.lst-page-menu-left button.lst-toggle {
       border: 0;
    border-left: 1px solid rgb(204 204 204);
}

.lst-page-menu-left .lst-toggle:focus {
       outline: 3px solid rgb(9, 45, 75)!important;
}

.lst-page-menu-left .lst-toggle.lst-open:focus {
    outline: 3px solid #fff!important;
   outline-offset: -6px;
}

/*

.lst-page-menu-left .lst-toggle.lst-open {
   background-color: transparent;
}

.lst-page-menu-left .currentpage .lst-toggle {
   background-color: rgb(0, 94, 184);

}*/